<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="5b7cc3186e130ccf0a1b23a8b33be1f0">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">405850</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Vi India</string>
        <string key="plmn">Vi India</string>
      </dict>
    </array>
    <array key="set_mtu"/>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
  </dict>
</config>
